package com.tuoheng.admin.config.sql;

/**
 * @Author: 吴彬
 * @CreateTime: 2023-05-22  19:09
 * @Description: 通用参数的转换器
 * @Version: 1.0
 */
public class ObjectLikeSqlConverter extends AbstractLikeSqlConverter<Object> {

    @Override
    public void transferWrapper(String field, Object parameter) {
        // 尚未发现这种情况
    }

    @Override
    public void transferSelf(String field, Object parameter) {
        // 尚未发现这种情况
    }

    @Override
    public void transferSplice(String field, Object parameter) {
        this.resolveObj(field, parameter);
    }
}
